
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZirkelSerialisierungJson", "ZirkelSerialisierungJson.csproj", "{B0F7BE63-B5A0-4169-9396-A6E7A147CDE5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B0F7BE63-B5A0-4169-9396-A6E7A147CDE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0F7BE63-B5A0-4169-9396-A6E7A147CDE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0F7BE63-B5A0-4169-9396-A6E7A147CDE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0F7BE63-B5A0-4169-9396-A6E7A147CDE5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE7D59F7-3391-49A5-9777-27094E384F1A}
	EndGlobalSection
EndGlobal
